Bug 17978 - missing ODBC driver
Summary: missing ODBC driver
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mysql   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Patrick Macdonald
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-30 21:26 UTC by Marek Kassur
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-01 16:03:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marek Kassur 2000-09-30 21:26:51 UTC
MySQL ODBC driver for unixODBC is missing in RH7.0
It can be find here (only source RPM):
http://www.mysql.com/downloads/api-myodbc.html

Is there any possibility to have it in binary form in future versions of
RedHat ?

Marek

Comment 1 Trond Eivind Glomsrxd 2000-10-01 16:03:55 UTC
I'll look into it.

Comment 2 Trond Eivind Glomsrxd 2001-04-25 18:08:23 UTC
MyODBC-2.50.37-1 has been added to the trees, and will show up in Rawhide someday.


Note You need to log in before you can comment on or make changes to this bug.